libzypp 17.37.10

zypp::parser::ProductFileData::Upgrade::Impl Struct Reference

## Public Attributes
std::string | _name
std::string | _summary
std::string | _repository
std::string | _product
DefaultIntegral< bool, false > | _notify
std::string | _status

## Detailed Description

Definition at line 39 of file ProductFileReader.cc.

## Member Data Documentation

## ◆ _name

std::string zypp::parser::ProductFileData::Upgrade::Impl::_name

Definition at line 41 of file ProductFileReader.cc.

## ◆ _summary

std::string zypp::parser::ProductFileData::Upgrade::Impl::_summary

Definition at line 42 of file ProductFileReader.cc.

## ◆ _repository

std::string zypp::parser::ProductFileData::Upgrade::Impl::_repository

Definition at line 43 of file ProductFileReader.cc.

## ◆ _product

std::string zypp::parser::ProductFileData::Upgrade::Impl::_product

Definition at line 44 of file ProductFileReader.cc.

## ◆ _notify

DefaultIntegral<bool,false> zypp::parser::ProductFileData::Upgrade::Impl::_notify

Definition at line 45 of file ProductFileReader.cc.

## ◆ _status

std::string zypp::parser::ProductFileData::Upgrade::Impl::_status

Definition at line 46 of file ProductFileReader.cc.

The documentation for this struct was generated from the following file:

- zypp/parser/ProductFileReader.cc